Eclipse Teradata Plugin Installation Failure

Third Party Software

Eclipse Teradata Plugin Installation Failure

Before I can install the Teradata plugin for Eclipse, I need to Install the EMF Client Platform 1.9.0. into Eclipse (Neon 4.6.). This is stated and the method explained at the download site: https://downloads.teradata.com/download/tools/teradata-plug-in-for-eclipse

 

HOWEVER, Eclipse can not install the ECP as described, throwing this error: "Missing requirement: ECP CDO Integration (Experimental) 1.9.0.20160606-1526". 

 

Please can one of the Teradata Eclipse plugin developers tell be what to do and update the instructions at the site above?

 

2 REPLIES

Re: Eclipse Teradata Plugin Installation Failure

Specifically, it is Eclipse IDE for Java EE Developers, which is needed for the Teradata plugin but fails to install the prerequisite ECP

Highlighted

RE: Eclipse Teradata Plugin Installation Failure

 I contacted an Eclipse developer and they agree that Eclipse Neon is probably incompatible with the EMF Client Platform 1.9.0.

So can I tried to install the ECP into the newest Eclipse IDE ('photon') and got the same error.

 

Is it at all possible to install the Teradata plugin for eclipse any more? with any version of Eclipse?